@import url(//fonts.googleapis.com/css?family=Roboto+Condensed);
html,body {
height:100%;
margin:0px;
padding:0px;
background-color: white;
}

a { text-decoration:none;  color : #5c92c0;  }
a:link    {
	color : #3f74a2; 
}

a:hover   {
	text-decoration : underline;
}

table {
	padding: 2px;
	border-collapse: collapse;
	border-spacing: 0;
}

tr,td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height : 14px;
}

select  {
	border : 1px none #339933;
	border-color : #7dcdff;
	color: #40beff;
	background : #eef9ff;
	font-size : 10px;
}

img {
	border-color: #d6d6d6;
	
}

.item {
	font-size: 8pt;
	padding: 5px;
	padding-left: 8px;
	border-top: 1px solid #DDDDDD;
	color: gray;
}

.action, .action a {
	font-size: 8pt;
	padding: 5px;
	padding-left: 8px;
	color: #0099ff;
}

.menu1, a.menu1 {
	font-family: Arial;	
	font-size: 12px;
	color: black;
	text-decoration : none;
	padding : 0px 5px 0px 5px;
	line-height : 15px;
	letter-spacing : 0px;
}

	.menu2 {
	font-family: Verdana;	
	font-weight: normal;
	font-size: 12px;
	text-decoration : none;
	padding : 7px 0px 7px 10px;
	line-height : 15px;
	color : #8a8a8a;
	width: 230px;
	border-bottom: 1px solid black;
	text-align: left;
}

.menu2:hover {
	background-color: #dddddd;
}

.menu_left{
	height : 15;
}

.menu_left_on{
	height : 20;
	background : #dddddd;
	color : White;
}

.titlst {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #d20f0f;
	line-height : 15px;
	padding-left : 5px;
	}	

.serv_top {
	font-size: 10px;
	color: #B17130;
	font-weight: bold;
}

.menu_top, .menu_top a{
	font-family : Arial, Helvetica, sans-serif;
	color: white;
	padding-left: 20px;
	font: bold;
	padding-bottom: 10px;
	font-size: 12pt;
}

.menu_top_on{
	background : url(../images/menu_bg_on.gif);
	height : 35;
	font-family : Arial, Helvetica, sans-serif;
}

input.nob  {
	border : 0px none;
	color: #0066CC;
}

.lang_menu, .lang_menu:active , .lang_menu:hover, .lang_menu:link, .lang_menu:visited  {
	font-family: Verdana;
	font-size: 10pt;
	line-height : 12px;
	font-weight : bold;
	text-decoration : none;
	color : Green;
}

.title_1 {
	font-family: Helvetica;	
	font-weight: bold;
	font-size: 10pt;
	color: yellow;
	text-decoration : none;
}

.artcl_annc {
	font-family: Verdana;	
	font-weight: normal;
	font-size: 9pt;
	color: #666666;
	text-decoration : none;
	line-height : 12px;
	padding-left : 5px;
	padding-top : 5px;
}

.lng {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00B5EE;
}

.lng A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: White;
	text-decoration : none;
}

.prsnl {
	width: 50%;
	height: 330px;
	overflow: hidden;
	float: left;
}

.profile_title {
	font-size: 13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #66ccff;
	font-weight: bold;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
}

.slogan {
	font-family: Verdana;	
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
	COLOR: White;
	line-height : 18px;
	font-size : 14px;
	font-style : italic;
	}
	
.cand_photo {
	float: left;
	margin: 3px;
	font-size: 9px;
	line-height: 12px;
	height: 100px;
}	

.cand_row {
	width: 700px;
	float: none;
	text-align: center;
	margin-left: 100px;
}

.comm_author {
	font-family: Helvetica;	
	font-weight: bold;
	font-size: 8pt;
	color: White;
	text-decoration : none;
	margin-top: 10px;
}

.done {
	background-color: #c8eafb;
	border-bottom: 1px solid #f5a6c7;
}

.notdone {
	background-color: #f5a6c7;
	border-bottom: 1px solid #c8eafb;
}

.nav_bar {
	font-family: Verdana;	
	font-weight: bold;
	font-size: 10px;
	color: #0099ff;
	text-decoration : none;
	padding : 0px 5px 0px 5px;
	line-height : 25px;
	letter-spacing : 0px;
}

.title_ann {
	width:100%;
	height: 170px;
	float:left;
	
}

#MainArea {
	border:		1px solid #a9bbe0;
	background: #F9FBFF;
	margin-top: 0px;
	padding-top:10px;
	padding-left: 10px;
}

#content {
	font-family: Verdana;	
	color: black;
	line-height : 18px;
	font-size : 14px;
	margin: 10px 0;
	}
	
#content img {
    margin: 5px;
    margin-right: 20px;
}	

#content ul {
    padding-left: 20px;
}	

	
#right_block {
	min-width:240px;min-height:100%;padding:0;
	background-color: aqua;
}
	
#copyright {
	padding : 15px 300px 2px 5px;
	color : white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 10pt;
/*	line-height : 12px;	 */
	TEXT-ALIGN: center;
	float : right;	
}	

#copyright A {
	color : #333333;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	
	font-size: 8pt;
	line-height : 12px;	
}	

#contact {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height : 12px;
	color : #666666;
	padding : 0px 0px 2px 3px;
	float : left;
	vertical-align : middle;
	}
	
#news_panel {
   margin-left : 5px;
   margin-right : 5px;
   margin-top: 0px;
}	

#login_form {
   WIDTH: 220px;
   margin-left : 25px;
   margin-right : 5px;
   margin-top: 15px;
   color: white;
}

#form_container {
   WIDTH: 450px;
   margin-left : 50px;
   margin-right : 50px;
   margin-top: 15px;
   text-align: center;
}

.block_title {
	color: white;
	font-size: 16px;
	line-height: 13px;
	margin-left: 15px;
	width:220px;
	float: left;
	background: url(../images/arrow.gif) no-repeat right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
}

.info_block {
	background-color: #eeeeee;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-top: 2px;
	height: 180px;
}

.info_block:hover {
	background-color: #dfdfdf;
}

.form_reg {
	color: gray;
}

#my_menu {
   float: right;
   WIDTH: 250px;
   margin-right : 10px;
   text-align: right;
}

#branding {
	height: 160px;
	width: 100%;
}

#logo {
	float:left;
	width:180px;
	margin-top:10px;
	text-align: center;
}

#logo-title {
	float:left;
	width:300px;
	margin-top:10px;
	text-align: center;
}

#btns {
	float: right;
	width: 290px;
	margin-top:30px;
	color : #4682b4;
	overflow: hidden;
}

#phone {
	padding : 2px 2px 2px 5px;
	color : white;
	font-family: "Times New Roman", Times, serif;	
	font-size: 17pt;
	line-height : 20px;	
	TEXT-ALIGN: right;
	float : left;
}

#weather {
	padding : 2px 2px 2px 5px;
	color : white;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 11pt;
	line-height : 20px;	
	vertical-align: top;
	float : left;
}
.news-item-top {
	width:50%;
	float: left;
}

.news-item {
	width:50%;
	min-height: 100px;
	float: left;
}

.news_title {
	font-family: Arial, Helvetica, sans-serif;	
	font-size : 16pt;
	text-decoration : none;
	padding-left: 0px;
	margin-left: 5px;
	padding-top: 10px;
	line-height: 1.5;
	font-weight: bold;
}

.news_title_right {
	font-family: Arial, Helvetica, sans-serif;	
	font-size : 11pt;
	text-decoration : none;
	padding-left: 0px;
	margin-left: 5px;
	padding-top: 10px;
	line-height: 1.5;
}

.news_time {
	font-family: Verdana;	
	font-size : 8pt;
	text-decoration : none;
	padding-left: 0px;
	margin-left: 5px;
	text-align: right;
	color: gray;
}

#news-body {
	text-align: justify;
}

.main_news_title {
	width: 90%;
	font-family: Arial, Helvetica, sans-serif;	
	font-size : 12pt;
	font-weight: bold;
	text-decoration : none;
	padding-left: 0px;
	margin-left: 5px;
	padding-top: 5px;
	float:left;
	line-height: 20px;
	min-height: 125px;
}

.main_news_title a {
	color: #122d6b;
}

.news_announce {
	font-family: Verdana;	
	font-weight: normal;
	font-size : 8pt;
	COLOR: black;
	line-height : 15px;
	text-decoration : none;
	padding-top : 5px;
	padding-bottom : 10px;
	padding-left: 0px;
	margin-left: 5px;
}

.main_news_announce {
	font-family: Verdana;	
	font-weight: bold;
	font-size : 12pt;
	text-decoration : none;
	padding-top : 5px;
	padding-bottom : 10px;
	padding-left: 0px;
	margin-left: 5px;
	float:left;
	width: 100%;
}		

#chap_title {
	color: white;
	text-align: center;
	width: 210px;
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
}

.ini_title {
	font-family: Georgia,Times,"Times New Roman",serif;
	font-weight: bold;
	line-height: 20px;
}

.left_title {
	background-image: url(../images/title-bg.png); background-position: left; background-repeat: no-repeat;
	height: 30px;
	color: white;
	font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold;
	padding-left: 100px;	padding-top: 18px;

}



#counters {
	padding : 5px 0px 5px 10px;
	float : left;
	text-align: center;
	}
	
#hours {
	font-size: 18px;
	color: #0ca2da;
	line-height: 21px;
	padding-right: 10px;
}

.menu-list {
	/*min-width: 1000px;*/
	margin:0 50px; 
	}

.menu li {
	float: left;
	display: block;
	height: 30px;
/*	margin-left: -5px;*/
	text-align: center;
/*	background: url(../images/menu_left.gif) no-repeat left; */
	}
	
.menu li span { 
	float: left;
	display:block;
	height: 30px;
/*	background: url(../images/menu_right.gif) no-repeat right;  */
	}
	
.menu li span a {
	height: 30px;
	float: left;
	display:block;
	padding: 5px 15px 0 15px;
	font: normal bold 14px Tahoma; 
	color: white; 
	text-decoration: none; 
	white-space: nowrap;
	outline:none  }

/*
.menu li.active { background: url(../images/menu_left_blue.gif) no-repeat left; }

.menu li.active span { 
	position: relative; 
	background: url(../images/menu_right_blue.gif) no-repeat right; 
	}
*/
.menu li.active span a { 
	height: 30px; 
	padding: 2px 15px 0 15px; 
	color: #3A3A3A; 
	cursor: default; 
	}
	
.clear {display: inline-block;}
.clear {display: block;}

.title_ann {
	width:100%;
	height: auto;
}
	
#top {
	background-color: #0d497c;
}

#menu {
	background-color: #122d6b;
	color:white;
	text-align: center;
}

#bottom {
	background-color: #122d6b;
}

#partners {
	background-color: #f6f6f6;
	width: 100%;
   height: 210px;
}

.title {
	color: #122d6b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 5px 5px 25px;
}

.partner-logo {
	width: 290px;
	height: 90px;
	float: left;
	text-align: center;
}

#hotlink {
	width: 100%;
	height: 280px;
}

.htkey {
	width: 210px;
	height: 260px;
	font: bold 16px/24px 'Roboto Condensed';
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	padding-bottom: 20px;
	display: flex;
   align-items: flex-end;
   text-align: center;
}

.htkey a {
	width: 100%;
   color: gray;
   text-decoration: none;
}

.hk1 {
	background: url(../images/hk1.png) no-repeat center;
}

.hk2 {
	background: url(../images/hk2.png) no-repeat center;
}

.hk3 {
	background: url(../images/hk3.png) no-repeat center;
}

.hk4 {
	background: url(../images/hk4.png) no-repeat center;
}

.hk5 {
	background: url(../images/hk5.png) no-repeat center;
}